clang-tools 10.0.0

Namespaces | Functions
Merge.cpp File Reference
`#include "Merge.h"`
`#include "Logger.h"`
`#include "Trace.h"`
`#include "index/Symbol.h"`
`#include "index/SymbolLocation.h"`
`#include "index/SymbolOrigin.h"`
`#include "llvm/ADT/STLExtras.h"`
`#include "llvm/ADT/StringRef.h"`
`#include "llvm/ADT/StringSet.h"`
`#include "llvm/Support/raw_ostream.h"`
`#include <algorithm>`
`#include <iterator>`
Include dependency graph for Merge.cpp:

Go to the source code of this file.

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::clangd

## Functions
bool | clang::clangd::prefer (const SymbolLocation &L, const SymbolLocation &R)
Symbol | clang::clangd::mergeSymbol (const Symbol &L, const Symbol &R)